# ninja log v5
21	190	0	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/CMakeFiles/cmake.verify_globs	106ff34c9c44188b
9	360	763306969	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86_celt_map.c.obj	1c7e03abf318cb9f
35	367	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/schur_FLP.c.obj	6a05a27969534a13
14	374	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_vector_FLP.c.obj	ec49e5b92386eb02
19	428	763306969	third_party/opus/CMakeFiles/opus.dir/silk/x86/x86_silk_map.c.obj	6d8a28fbfb2a000f
41	641	763306969	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86cpu.c.obj	ad833310ae301d2c
59	657	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pitch_lags_FLP.c.obj	e794a91b7a3a36b9
66	682	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_analysis_filter_FLP.c.obj	7a4c7ea7608c1f1
53	693	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_analysis_filter_FLP.c.obj	70bba01e6b3a8177
26	701	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/sort_FLP.c.obj	3b2a4855a783c620
48	765	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/encode_frame_FLP.c.obj	d78a17aee7d33f1
375	803	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LPC_FLP.c.obj	50598a281d47f486
361	862	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pred_coefs_FLP.c.obj	c07cbc7f2e493bd6
367	874	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LTP_FLP.c.obj	8e9ca5cff4cee290
429	978	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/regularize_correlations_FLP.c.obj	e315d8302642fa53
661	1103	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_scale_ctrl_FLP.c.obj	1710a5f0bf9cfa06
765	1149	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/inner_product_FLP.c.obj	6ce1ad2d2a5e42b
704	1158	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/process_gains_FLP.c.obj	7279faf9b73e330b
642	1203	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/residual_energy_FLP.c.obj	31794f09458f16cd
684	1266	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/warped_autocorrelation_FLP.c.obj	58a0870c1f59d5ff
804	1277	763306969	third_party/opus/CMakeFiles/opus.dir/silk/float/k2a_FLP.c.obj	e6e9e5abcdb69f1f
979	1450	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/autocorrelation_FLP.c.obj	b85f52e0eabbcdd
876	1466	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/wrappers_FLP.c.obj	860e3dfbb7dc3457
693	1530	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/noise_shape_analysis_FLP.c.obj	2fb4aae6a806c9b1
1103	1538	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/energy_FLP.c.obj	b4af29b330b4c3e7
1151	1610	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/bwexpander_FLP.c.obj	792d5c30d97ff7cc
1268	1664	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_inv_pred_gain_FLP.c.obj	b88cf5efbdf0c1bb
1159	1691	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_copy_vector_FLP.c.obj	dd15b1336110365e
862	1833	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/burg_modified_FLP.c.obj	228062c84894d070
1467	1947	763306970	third_party/opus/CMakeFiles/opus.dir/celt/x86/celt_lpc_sse4_1.c.obj	98544296cf160c9d
1539	2049	763306970	third_party/opus/CMakeFiles/opus.dir/celt/x86/vq_sse2.c.obj	6c938496b0a1ed81
1610	2063	763306970	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse4_1.c.obj	15a414ffe4b4e1d7
1531	2160	763306970	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse.c.obj	809ca6ef1539b5ee
1206	2184	763306970	third_party/opus/CMakeFiles/opus.dir/silk/float/pitch_analysis_core_FLP.c.obj	fa5fd042e270c092
1692	2456	763306971	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse2.c.obj	ea9f891792e3f040
1953	2606	763306971	third_party/opus/CMakeFiles/opus.dir/silk/x86/VQ_WMat_EC_sse4_1.c.obj	d6b290a7ebe18bbd
1277	2783	763306971	client/.lupdate/DeepLink_ja.ts.stamp	23d4e6e2d89337a3
1277	2783	763306971	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.lupdate/DeepLink_ja.ts.stamp	23d4e6e2d89337a3
1833	3067	763306971	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_sse4_1.c.obj	350d64c25fc3040a
2055	3074	763306971	third_party/opus/CMakeFiles/opus.dir/silk/x86/VAD_sse4_1.c.obj	880d815e59148f1f
1664	3081	763306971	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_del_dec_sse4_1.c.obj	3b8ee5c189b4d0b9
2609	3242	763306971	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/util.c.obj	c86e0ad377eb5bb5
3057	3252	763306971	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ja.qm	913744b9364aacee
2099	3401	763306972	client/.lupdate/DeepLink_en.ts.stamp	f3a5113aa3cab812
2099	3401	763306972	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.lupdate/DeepLink_en.ts.stamp	f3a5113aa3cab812
1452	3665	763306971	qtsingleapplication/qtsingleapplication_autogen/timestamp	df04f8203d3fb5e6
1452	3665	763306971	qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	df04f8203d3fb5e6
1452	3665	763306971	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/qtsingleapplication/qtsingleapplication_autogen/timestamp	df04f8203d3fb5e6
1452	3665	763306971	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	df04f8203d3fb5e6
3656	3881	763306972	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_en.qm	79edff95f6d81215
3243	3986	763306972	third_party/opus/CMakeFiles/opus.dir/src/opus.c.obj	15c76d84d9c4fec1
3252	4227	763306972	third_party/opus/CMakeFiles/opus.dir/src/opus_decoder.c.obj	ab5b21c93c6718de
2185	4240	763306972	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/os.c.obj	b32f30cb2c386d91
4227	4623	763306973	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream.c.obj	57835553a8eff349
3075	4928	763306973	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/channel_layout.c.obj	dbd8c0963ce154f
2458	4951	763306973	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/dummy.c.obj	b982bdd31c67c3b0
3082	4984	763306973	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/ring_buffer.c.obj	5de62626694177f
2161	4996	763306973	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/soundio.c.obj	4902ab59907ea48d
4974	5402	763306974	third_party/opus/CMakeFiles/opus.dir/src/repacketizer.c.obj	34af720c82bfc8b1
4935	5518	763306974	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_encoder.c.obj	63ecb057e12f23fc
4985	5598	763306974	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_decoder.c.obj	26e455f449ab87a9
5000	5640	763306974	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_decoder.c.obj	b9698eeedf534ffd
4247	5656	763306974	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_encoder.c.obj	f5e32a63a95f1601
3068	5717	763306974	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/wasapi.c.obj	8f086a3735bf9080
5412	5919	763306974	third_party/opus/CMakeFiles/opus.dir/src/mapping_matrix.c.obj	81d376970b7a679b
5532	6090	763306974	third_party/opus/CMakeFiles/opus.dir/src/mlp.c.obj	2023a7e678edd2ff
5646	6109	763306974	third_party/opus/CMakeFiles/opus.dir/silk/decode_parameters.c.obj	6c648ec58c6cc934
4624	6192	763306974	third_party/opus/CMakeFiles/opus.dir/src/opus_encoder.c.obj	527ce7a005c143ad
5724	6230	763306974	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/soundio.lib	8a91a84c67af9494
5657	6307	763306974	third_party/opus/CMakeFiles/opus.dir/silk/CNG.c.obj	44767856c0ba3984
5920	6520	763306975	third_party/opus/CMakeFiles/opus.dir/silk/code_signs.c.obj	f61d42621f55c2e3
6109	6528	763306975	third_party/opus/CMakeFiles/opus.dir/src/mlp_data.c.obj	8ac89b32fb55724d
6231	6656	763306975	third_party/opus/CMakeFiles/opus.dir/silk/decode_frame.c.obj	eedc7192bae4b2ff
6090	6813	763306975	third_party/opus/CMakeFiles/opus.dir/silk/init_decoder.c.obj	eed1c097370d57e2
6193	6868	763306975	third_party/opus/CMakeFiles/opus.dir/silk/decode_core.c.obj	437ee6ddf67fa6ff
6307	6877	763306975	third_party/opus/CMakeFiles/opus.dir/silk/dec_API.c.obj	a8e7ebddef931f6b
6520	7038	763306975	third_party/opus/CMakeFiles/opus.dir/silk/decode_indices.c.obj	20e31c3637a6f7bb
6528	7093	763306975	third_party/opus/CMakeFiles/opus.dir/silk/decoder_set_fs.c.obj	55969afb449278c3
6660	7278	763306975	third_party/opus/CMakeFiles/opus.dir/silk/encode_indices.c.obj	5307bc32bc83af31
6824	7317	763306976	third_party/opus/CMakeFiles/opus.dir/silk/decode_pulses.c.obj	3f47b0cfdb1d774a
6893	7424	763306976	third_party/opus/CMakeFiles/opus.dir/silk/encode_pulses.c.obj	3cb53a26a5f23ead
6871	7647	763306976	third_party/opus/CMakeFiles/opus.dir/silk/enc_API.c.obj	e1818775d1ecdda2
7093	7657	763306976	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_decode.c.obj	9e73766d95d47bc3
7040	7725	763306976	third_party/opus/CMakeFiles/opus.dir/silk/NSQ.c.obj	be2760de2a9a367e
7325	7910	763306976	third_party/opus/CMakeFiles/opus.dir/silk/gain_quant.c.obj	c9ca466f78905419
7670	8175	763306976	third_party/opus/CMakeFiles/opus.dir/silk/interpolate.c.obj	ad349d06f06c4a34
7436	8188	763306976	third_party/opus/CMakeFiles/opus.dir/silk/LP_variable_cutoff.c.obj	747323ecc81bde77
7279	8224	763306976	third_party/opus/CMakeFiles/opus.dir/silk/NSQ_del_dec.c.obj	b2c4d498529ca557
7738	8238	763306976	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_WB.c.obj	e4a93dad86da70a6
7910	8407	763306977	third_party/opus/CMakeFiles/opus.dir/silk/tables_other.c.obj	49c32cc90190883a
7648	8415	763306977	third_party/opus/CMakeFiles/opus.dir/silk/PLC.c.obj	22273417f7794786
8193	8640	763306977	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_NB_MB.c.obj	a4c5979545258f16
8225	8700	763306977	third_party/opus/CMakeFiles/opus.dir/silk/tables_pitch_lag.c.obj	a3b58fd1eb9cb7aa
8180	8708	763306977	third_party/opus/CMakeFiles/opus.dir/silk/shell_coder.c.obj	994c41df7f1e7ee3
8241	8791	763306977	third_party/opus/CMakeFiles/opus.dir/silk/tables_LTP.c.obj	8f494c39ef464bc3
8416	8948	763306977	third_party/opus/CMakeFiles/opus.dir/silk/check_control_input.c.obj	b74cc6237f8f1522
8641	8998	763306977	third_party/opus/CMakeFiles/opus.dir/silk/control_SNR.c.obj	943d22d44f298e31
5599	9064	763306977	third_party/opus/CMakeFiles/opus.dir/src/analysis.c.obj	3963da17a024f553
8408	9076	763306977	third_party/opus/CMakeFiles/opus.dir/silk/tables_gain.c.obj	4de85945f2b1cc1f
8700	9109	763306977	third_party/opus/CMakeFiles/opus.dir/silk/process_NLSFs.c.obj	c576225bbc971eaf
8791	9358	763306978	third_party/opus/CMakeFiles/opus.dir/silk/stereo_MS_to_LR.c.obj	3ec20f5a89efb131
8709	9429	763306978	third_party/opus/CMakeFiles/opus.dir/silk/stereo_LR_to_MS.c.obj	96b51130ee09b089
8999	9465	763306978	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_unpack.c.obj	84bc90efbd10efbd
9064	9487	763306978	third_party/opus/CMakeFiles/opus.dir/silk/HP_variable_cutoff.c.obj	5c0dbe5af6d14686
8950	9516	763306978	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_del_dec_quant.c.obj	a6fb36680486fe80
9117	9621	763306978	third_party/opus/CMakeFiles/opus.dir/silk/tables_pulses_per_block.c.obj	71e05a16ac3fdc2f
9076	9742	763306978	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_encode.c.obj	d0faef9b0b76d716
9437	9895	763306978	third_party/opus/CMakeFiles/opus.dir/silk/control_audio_bandwidth.c.obj	69380cb49a7a5aff
9359	9933	763306978	third_party/opus/CMakeFiles/opus.dir/silk/VQ_WMat_EC.c.obj	84bdde01c5dadad2
9495	9992	763306978	third_party/opus/CMakeFiles/opus.dir/silk/quant_LTP_gains.c.obj	bbdad5ebc045f6f5
9742	10124	763306978	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander_32.c.obj	1b19a6e3d942ec62
9473	10132	763306978	third_party/opus/CMakeFiles/opus.dir/silk/VAD.c.obj	8da56ee8d4bf672a
9521	10140	763306978	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ.c.obj	6e6b3122f3661d0f
9621	10260	763306978	third_party/opus/CMakeFiles/opus.dir/silk/A2NLSF.c.obj	c255740c894ac9e7
9933	10416	763306979	third_party/opus/CMakeFiles/opus.dir/silk/ana_filt_bank_1.c.obj	fe6f6c6a6b6cea29
9992	10591	763306979	third_party/opus/CMakeFiles/opus.dir/silk/biquad_alt.c.obj	e51edb4da6c84d53
10132	10620	763306979	third_party/opus/CMakeFiles/opus.dir/silk/inner_prod_aligned.c.obj	db5d053ccf12db3d
10260	10628	763306979	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander.c.obj	9031f762a617dd65
9895	10651	763306979	third_party/opus/CMakeFiles/opus.dir/silk/init_encoder.c.obj	72ba62170e61701e
10145	10662	763306979	third_party/opus/CMakeFiles/opus.dir/silk/lin2log.c.obj	e0a0f2640cd05096
10125	10686	763306979	third_party/opus/CMakeFiles/opus.dir/silk/control_codec.c.obj	bce3a3a9f0b1120d
10423	10712	763306979	third_party/opus/CMakeFiles/opus.dir/silk/debug.c.obj	a69195b89ffc43ef
3667	10778	763306979	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication.cpp.obj	216a008073ae846b
10621	11005	763306979	third_party/opus/CMakeFiles/opus.dir/silk/log2lin.c.obj	1807799c86e4fc12
10592	11054	763306979	third_party/opus/CMakeFiles/opus.dir/silk/decode_pitch.c.obj	8a26ddf24580466b
10652	11062	763306979	third_party/opus/CMakeFiles/opus.dir/silk/LPC_analysis_filter.c.obj	2043645fc68605e1
10672	11069	763306979	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_IIR_FIR.c.obj	162da94f1ac33fab
10629	11138	763306979	third_party/opus/CMakeFiles/opus.dir/silk/LPC_inv_pred_gain.c.obj	111e27b8150cfad7
10782	11223	763306979	third_party/opus/CMakeFiles/opus.dir/silk/resampler_rom.c.obj	1ebe4eb46613d811
10687	11243	763306979	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_up2_HQ.c.obj	cd09cec3ecf3d5fc
10713	11250	763306979	third_party/opus/CMakeFiles/opus.dir/silk/sigm_Q15.c.obj	cff049ef4a7a9860
3884	11441	763306980	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication_autogen/mocs_compilation.cpp.obj	76aea6441a738673
11006	11556	763306980	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_down_FIR.c.obj	6476c390661c54b8
11139	11569	763306980	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ_weights_laroia.c.obj	1a62112e7c889d5
11055	11580	763306980	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_AR2.c.obj	5c49ee81e2bc69cc
11063	11604	763306980	third_party/opus/CMakeFiles/opus.dir/silk/resampler.c.obj	7e09c94709e43fc5
11069	11716	763306980	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_stabilize.c.obj	ccfc92175ea85e96
11243	11723	763306980	third_party/opus/CMakeFiles/opus.dir/silk/table_LSF_cos.c.obj	78a448da17e0d23a
11251	11742	763306980	third_party/opus/CMakeFiles/opus.dir/silk/pitch_est_tables.c.obj	a6a1aa411f12d22a
11224	11900	763306980	third_party/opus/CMakeFiles/opus.dir/silk/NLSF2A.c.obj	d6160da4095cef42
11744	12035	763306980	third_party/opus/CMakeFiles/opus.dir/celt/entcode.c.obj	6168e2149eb578c7
11441	12047	763306980	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2_3.c.obj	150bfa677277316f
11556	12092	763306980	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2.c.obj	d4fc7ad58746e593
11604	12103	763306980	third_party/opus/CMakeFiles/opus.dir/celt/cwrs.c.obj	e7d7443c0a5b166d
11717	12122	763306980	third_party/opus/CMakeFiles/opus.dir/celt/entdec.c.obj	412c87ec8318b4ac
11900	12440	763306981	third_party/opus/CMakeFiles/opus.dir/silk/stereo_quant_pred.c.obj	827809e6a135191b
11569	12538	763306981	third_party/opus/CMakeFiles/opus.dir/celt/celt.c.obj	576d7851fe0b8f5f
12095	12586	763306981	third_party/opus/CMakeFiles/opus.dir/silk/sum_sqr_shift.c.obj	477f0e28b72448e1
12123	12613	763306981	third_party/opus/CMakeFiles/opus.dir/silk/sort.c.obj	dd21c6f9f6a40221
12073	12629	763306981	third_party/opus/CMakeFiles/opus.dir/silk/stereo_find_predictor.c.obj	674d43ba81ece0c7
12037	12839	763306981	third_party/opus/CMakeFiles/opus.dir/silk/stereo_encode_pred.c.obj	96eab1adac546f4b
12104	12935	763306981	third_party/opus/CMakeFiles/opus.dir/silk/LPC_fit.c.obj	f10654cda4be1898
12445	13045	763306981	third_party/opus/CMakeFiles/opus.dir/silk/stereo_decode_pred.c.obj	cb28e88fdad49fba
3986	13064	763306981	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtlocalpeer.cpp.obj	19c64506fcb15935
12592	13099	763306981	third_party/opus/CMakeFiles/opus.dir/celt/laplace.c.obj	aba8aa4c4a165a09
12630	13156	763306981	third_party/opus/CMakeFiles/opus.dir/celt/entenc.c.obj	2775a425002ea161
12621	13350	763306982	third_party/opus/CMakeFiles/opus.dir/celt/modes.c.obj	63c850d548a2aeb2
11725	13358	763306981	third_party/opus/CMakeFiles/opus.dir/celt/celt_decoder.c.obj	86db439452e6056
12950	13499	763306982	third_party/opus/CMakeFiles/opus.dir/celt/mathops.c.obj	f28ad91590325def
13065	13525	763306982	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtsingleapplication.lib	29ca3c56591ed9e8
13157	13821	763306982	third_party/opus/CMakeFiles/opus.dir/silk/float/apply_sine_window_FLP.c.obj	c89bcb749934c077
12839	13831	763306982	third_party/opus/CMakeFiles/opus.dir/celt/mdct.c.obj	4ddf5278df3ad1c8
13049	13867	763306982	third_party/opus/CMakeFiles/opus.dir/celt/kiss_fft.c.obj	2eddcf2a1c66b7e2
13363	13973	763306982	third_party/opus/CMakeFiles/opus.dir/celt/quant_bands.c.obj	31d8e161e175990
12563	13994	763306982	third_party/opus/CMakeFiles/opus.dir/celt/bands.c.obj	62b8b4e8eb29cdbf
13351	14026	763306982	third_party/opus/CMakeFiles/opus.dir/celt/pitch.c.obj	47337c673261c56
13108	14142	763306982	third_party/opus/CMakeFiles/opus.dir/celt/rate.c.obj	8b8e03b6548d507c
13532	14319	763306983	third_party/opus/CMakeFiles/opus.dir/celt/vq.c.obj	ba0415cb967515e4
13515	14418	763306983	third_party/opus/CMakeFiles/opus.dir/celt/celt_lpc.c.obj	98f5aac0b9f9ec9d
14045	14483	763306983	server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	f548aa497ae9fab2
14045	14483	763306983	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	f548aa497ae9fab2
13823	14517	763306983	third_party/opus/CMakeFiles/opus.dir/silk/float/corrMatrix_FLP.c.obj	f88fa8ef23684958
13876	14596	763306983	client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	f49458ec8c2695d8
13876	14596	763306983	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	f49458ec8c2695d8
11580	14681	763306983	third_party/opus/CMakeFiles/opus.dir/celt/celt_encoder.c.obj	25aa8c9c6c26fc9c
14686	15141	763306983	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/opus.lib	4a3e4d7ed31326a0
13851	15201	763306983	client/.lupdate/DeepLink_zh_CN.ts.stamp	14bf189213155307
13851	15201	763306983	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.lupdate/DeepLink_zh_CN.ts.stamp	14bf189213155307
13977	15786	763306983	client/.lupdate/DeepLink_ko.ts.stamp	a8ea547e16f0d461
13977	15786	763306983	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.lupdate/DeepLink_ko.ts.stamp	a8ea547e16f0d461
15769	16293	763306985	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_zh_CN.qm	263de179512415bb
16229	16307	763306985	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ko.qm	f7a6645b9d77ac4a
14006	16455	763306984	qtservice/qtservice_autogen/timestamp	c30a7bd436644cb1
14006	16455	763306984	qtservice/qtservice_autogen/mocs_compilation.cpp	c30a7bd436644cb1
14006	16455	763306984	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/qtservice/qtservice_autogen/timestamp	c30a7bd436644cb1
14006	16455	763306984	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/qtservice/qtservice_autogen/mocs_compilation.cpp	c30a7bd436644cb1
14143	16495	763306984	qhotkey/qhotkey_autogen/timestamp	db83181f831ecc89
14143	16495	763306984	qhotkey/qhotkey_autogen/mocs_compilation.cpp	db83181f831ecc89
14143	16495	763306984	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/qhotkey/qhotkey_autogen/timestamp	db83181f831ecc89
14143	16495	763306984	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/qhotkey/qhotkey_autogen/mocs_compilation.cpp	db83181f831ecc89
16461	16539	763306985	qtservice/CMakeFiles/qtservice.dir/qtservice_autogen/mocs_compilation.cpp.obj	3d14ad239f4cdbe4
14602	16979	763306985	client/deeplink_ui_autogen/timestamp	b8269248f3172b74
14602	16979	763306985	client/deeplink_ui_autogen/mocs_compilation.cpp	b8269248f3172b74
14602	16979	763306985	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/deeplink_ui_autogen/timestamp	b8269248f3172b74
14602	16979	763306985	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/deeplink_ui_autogen/mocs_compilation.cpp	b8269248f3172b74
16980	17073	763306985	client/.rcc/qrc_i18n.cpp	f0fc6cd18714f5d9
16980	17073	763306985	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.rcc/qrc_i18n.cpp	f0fc6cd18714f5d9
16992	18473	763306987	client/.rcc/qrc_webpage.cpp	210992a4901dc558
16992	18473	763306987	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/client/.rcc/qrc_webpage.cpp	210992a4901dc558
16503	20636	763306989	qhotkey/CMakeFiles/qhotkey.dir/qhotkey_autogen/mocs_compilation.cpp.obj	797e7cb9182fb8fd
16466	21314	763306989	qtservice/CMakeFiles/qtservice.dir/qtservice.cpp.obj	ba2030825169c220
16510	21443	763306990	qhotkey/CMakeFiles/qhotkey.dir/QHotkey/qhotkey.cpp.obj	eb1d12cae54334f
16496	22333	763306991	qhotkey/CMakeFiles/qhotkey.dir/QHotkey/qhotkey_win.cpp.obj	38b8e766af7123f7
18510	24654	763306993	client/CMakeFiles/deeplink_ui.dir/devtools_window.cpp.obj	9fac5acae61415bf
16455	24776	763306993	qtservice/CMakeFiles/qtservice.dir/qtservice_win.cpp.obj	331783db6a987d48
18493	25501	763306994	client/CMakeFiles/deeplink_ui.dir/deeplink_ui_autogen/mocs_compilation.cpp.obj	29452fe5724e56ed
25502	25646	763306994	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_i18n.cpp.obj	fd774423e84f02b2
25648	26216	763306994	client/CMakeFiles/deeplink_ui.dir/deeplink_ui.rc.res	b01b8e1cd49a13e5
22333	26957	763306995	client/CMakeFiles/deeplink_ui.dir/weburlrequestinterceptor.cpp.obj	51e1afc0012fa3a6
21443	27259	763306995	client/CMakeFiles/deeplink_ui.dir/secret_refresh_webview.cpp.obj	3cf9c35e87b86b6d
26957	27324	763306995	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtservice.lib	fff5a6b70c697db
27259	27527	763306996	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qhotkey.lib	8ae8071b44cb856c
20637	29392	763306998	client/CMakeFiles/deeplink_ui.dir/__/include/util.cpp.obj	efa3d0299ecff6cd
18484	32527	763307001	client/CMakeFiles/deeplink_ui.dir/bridge.cpp.obj	5f670fd8e007c6b6
18474	35378	763307003	client/CMakeFiles/deeplink_ui.dir/main.cpp.obj	e7a721bf28848af8
26217	36163	763307004	client/CMakeFiles/deeplink_ui.dir/webview.cpp.obj	5730cd03ba576a76
21315	36787	763307005	client/CMakeFiles/deeplink_ui.dir/webengine_page.cpp.obj	d97e560f9c70e79f
27535	37882	763307005	server/deeplink_autogen/timestamp	2689bfb1a25d2a7a
27535	37882	763307005	server/deeplink_autogen/mocs_compilation.cpp	2689bfb1a25d2a7a
27535	37882	763307005	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/server/deeplink_autogen/timestamp	2689bfb1a25d2a7a
27535	37882	763307005	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/server/deeplink_autogen/mocs_compilation.cpp	2689bfb1a25d2a7a
37900	38285	763307006	server/.rcc/qrc_icons.cpp	c75f1b8e7d986e71
37900	38285	763307006	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/server/.rcc/qrc_icons.cpp	c75f1b8e7d986e71
37965	38547	763307007	server/.rcc/qrc_tip_window.cpp	98b044dcd7e61a13
37965	38547	763307007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/server/.rcc/qrc_tip_window.cpp	98b044dcd7e61a13
37916	38796	763307007	server/.rcc/qrc_verify_sign.cpp	df385cd7eba9e670
37916	38796	763307007	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040_sdk/server/.rcc/qrc_verify_sign.cpp	df385cd7eba9e670
18499	41959	763307010	client/CMakeFiles/deeplink_ui.dir/main_window.cpp.obj	d3cea29fd2115588
24655	43090	763307011	client/CMakeFiles/deeplink_ui.dir/__/include/dlk_logger.cpp.obj	ee2024f80bf3fe42
24777	44103	763307012	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_webpage.cpp.obj	6f8ba30e8f730a54
44106	46899	763307015	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink_ui.exe	f0fe9fa0aeda9f8d
41963	47864	763307016	server/CMakeFiles/deeplink.dir/random_generator.cpp.obj	66847abcdc6bbfbe
47865	54930	763307023	server/CMakeFiles/deeplink.dir/ring_buffer.cpp.obj	4335b6bd0eeaf911
38941	58055	763307026	server/CMakeFiles/deeplink.dir/__/include/dlk_logger.cpp.obj	3d9a5f902760bee2
39035	58596	763307027	server/CMakeFiles/deeplink.dir/setting.cpp.obj	4ab3392637f2728b
38875	58656	763307027	server/CMakeFiles/deeplink.dir/update_manager.cpp.obj	63d65978fd34fe9f
38969	59227	763307027	server/CMakeFiles/deeplink.dir/ipc_server.cpp.obj	56ee077a7e3adc5e
38909	60642	763307029	server/CMakeFiles/deeplink.dir/deeplink_autogen/mocs_compilation.cpp.obj	f4de2e598aadc7d1
38837	61643	763307030	server/CMakeFiles/deeplink.dir/verify_sign.cpp.obj	b8cad5e13209a1de
46899	62733	763307031	server/CMakeFiles/deeplink.dir/__/include/util.cpp.obj	b43c792699e32277
59270	67521	763307036	server/CMakeFiles/deeplink.dir/bridge.cpp.obj	5ee0ed4b560c4001
38997	67960	763307036	server/CMakeFiles/deeplink.dir/websocket_client.cpp.obj	872a6917223be0d0
43091	68420	763307037	server/CMakeFiles/deeplink.dir/main.cpp.obj	708ab95541ffe76c
60665	69972	763307038	server/CMakeFiles/deeplink.dir/devtools_window.cpp.obj	2c8dff8d75dae4cf
62734	70503	763307039	server/CMakeFiles/deeplink.dir/webview.cpp.obj	39c0018e96e9bd4a
67523	73845	763307042	server/CMakeFiles/deeplink.dir/__/include/jwt.cpp.obj	55cedd3f91e29dae
54985	73879	763307042	server/CMakeFiles/deeplink.dir/qdesk_monitor.cpp.obj	201c07e64a3d6586
70504	76901	763307045	server/CMakeFiles/deeplink.dir/opus_task_queue.cpp.obj	3c0038be49634a9f
61664	78164	763307046	server/CMakeFiles/deeplink.dir/microphone.cpp.obj	8fed5d5bac8abb79
58672	82824	763307051	server/CMakeFiles/deeplink.dir/qdesk_client.cpp.obj	7824a7c70d29aa6c
58192	83092	763307051	server/CMakeFiles/deeplink.dir/main_window.cpp.obj	641f20a3ed7a8c5c
83156	84049	763307052	server/CMakeFiles/deeplink.dir/deeplink.rc.res	1a66dbeeda194df0
58606	85640	763307054	server/CMakeFiles/deeplink.dir/qdesk_server.cpp.obj	155cfe7af115e12f
73850	86049	763307054	server/CMakeFiles/deeplink.dir/windows_pipe_reader.cpp.obj	3e9e747e295ab949
86056	86443	763307055	server/CMakeFiles/deeplink.dir/.rcc/qrc_icons.cpp.obj	efe33aaffda67f3c
85671	87230	763307055	server/CMakeFiles/deeplink.dir/.rcc/qrc_tip_window.cpp.obj	75e776b9bc1df8c2
82867	88611	763307057	server/CMakeFiles/deeplink.dir/__/include/crashreport_install.cc.obj	ac478402333a503f
67963	89051	763307057	server/CMakeFiles/deeplink.dir/winuser_process.cpp.obj	d819270248405b02
86497	89111	763307057	server/CMakeFiles/deeplink.dir/.rcc/qrc_verify_sign.cpp.obj	919bd2ab3c14b37e
76905	89675	763307058	server/CMakeFiles/deeplink.dir/windows_pipe_writer.cpp.obj	c7d323d64f3805d9
68421	90788	763307059	server/CMakeFiles/deeplink.dir/health_monitor.cpp.obj	76b3f70c9730f664
69973	91819	763307060	server/CMakeFiles/deeplink.dir/scheduled_task_manager.cpp.obj	890457e983156e86
78203	95646	763307064	server/CMakeFiles/deeplink.dir/windows_hardware.cpp.obj	305d68f54b5f1779
73883	97236	763307065	server/CMakeFiles/deeplink.dir/deeplink_sdk.cpp.obj	111bf276dec780b
84085	97925	763307066	server/CMakeFiles/deeplink.dir/dbc_client.cpp.obj	d71ac1e6c1bbba41
97926	99643	763307068	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink.exe	f9a0752e723cf7d7
